/**/

html  { box-sizing: border-box;}
body { margin: 0; }
img { max-width: 100% }
a { text-decoration: none; }
*,*:before,*:after { box-sizing: inherit; }

.container {
	position: relative;
	width: 1170px;
	margin: 0 auto;
}

.sticky {
	position: fixed;
	top: 0;
	z-index: 1;
	background-color: white;
	width: 1170px;
	margin: 0 auto;
}

.header-wrap{
	display: flex;
	justify-content: space-between;
	align-items: center;
	background-color: #fff;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #F1B128;
	vertical-align: middle
}

.header-left {
	display: inline-block;
	vertical-align: middle;
}

.header-right {
	display: inline-block;
}

.menu-list {
	padding: 0;
	margin: 0 -35px;
	vertical-align: middle;
}

.menu-item {
	display: inline-block;
	position: relative;
	padding: 0 35px;
}

.menu-item a {
	color: black;
	text-decoration: none;
}

.menu-item img {
	position: absolute;
	top: 50%;
	left: 0;
	transform: translateY(-50%);
	width: 24px;
}

.menu-item.active a {
	color:#F1B128;
}

.main-header { position:-webkit-sticky; position:sticky; z-index: 1; top:0; }

.left {
	padding: 5px 20px;
	float: left;
}


.right {
	padding: 5px 20px;
	float: right;
}

.cf:before,.cf:after{content:"";display:table;}.cf:after{clear:both;}.cf{zoom:1;}